This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 227120 - Review Request: ws-scout-1.0-4jpp - Apache Scout Implementation of JSR 93 (JAXR)
Review Request: ws-scout-1.0-4jpp - Apache Scout Implementation of JSR 93 (JAXR)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
: 252118 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2007-02-02 12:59 EST by Rafael H. Schloming
Modified: 2014-12-01 18:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-28 13:46:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rafael H. Schloming 2007-02-02 12:59:57 EST
Spec URL: http://people.redhat.com/rafaels/specs/ws-scout-1.0-4jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/ws-scout-1.0-4jpp.src.rpm
Description: Apache Scout is an implementation of the
JSR 93 (JAXR).

Javadoc for ws-scout.
Comment 1 Vivek Lakshmanan 2007-08-13 20:33:42 EDT
*** Bug 252118 has been marked as a duplicate of this bug. ***
Comment 2 Jason Tibbitts 2008-06-28 13:46:59 EDT
Closing as detailed in bug 227128.

Note You need to log in before you can comment on or make changes to this bug.